.flex_column.av-1afszu-a835638036f8f58b22450978dec6d9e3{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1afszu-a835638036f8f58b22450978dec6d9e3 .av-flex-placeholder{
width:4%;
}

.flex_column.av-3ygo2-7e5d804e75d1077501a00a9f73cc73c3{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-3ygo2-7e5d804e75d1077501a00a9f73cc73c3 .av-flex-placeholder{
width:4%;
}

